<div class="global_prodSumm">
  <table class="w100">
    <tbody>
      <tr>
        <td>
          <div class="b u underline pt10">Presented to:</div>

          <br/>
          <table class="w100 pt10">
            <colgroup>
              <col style="width:23%" />
              <col style="width:7%" />
              <col style="width:70%" />
            </colgroup>

            <xsl:if test="*/mainInfo/sameAs='N'">
              <tr>
                <td><span>Name of Proposer</span></td>
                <td><span>:</span></td>
                <td><span><xsl:value-of select="*/mainInfo/pName"/></span></td>
              </tr>
            </xsl:if>
            <tr>
              <td><span>Name of Life Assured</span></td>
              <td><span>:</span></td>
              <td><span><xsl:value-of select="*/mainInfo/name"/></span></td>
            </tr>
          </table>

          <br/>
          <div class="b u underline pt10">Your Plan and Rider(s), if any:</div>
          <br/>

          <xsl:for-each select="*/psPlanFields">
            <xsl:if test="planInd='B'">
              <span class="pt10"><xsl:value-of select="planName"/></span>
              <br/>
            </xsl:if>
          </xsl:for-each>
          <xsl:for-each select="*/psPlanFields">
            <xsl:if test="planInd='R'">
              <span class="pt10"><xsl:value-of select="planName"/></span>
              <br/>
            </xsl:if>
          </xsl:for-each>

          <br/>
          <div class="b u underline pt10">Client(s) Acknowledgement: </div>

          <table class="w100 pt10">
            <colgroup>
              <col style="width:3%" />
              <col style="width:97%" />
            </colgroup>

            <tr>
              <td><br/></td>
            </tr>

            <tr>
              <td style="vertical-align:top">1.</td>
              <td>
                I / We confirm that I / We have received all pages of the Policy Illustration for the basic plan / all riders listed above, where applicable.
              </td>
            </tr>

            <tr>
              <td><br/></td>
            </tr>

            <tr>
              <td style="vertical-align:top">2.</td>
              <td>
                I / We confirm that I / We have received all pages of the Product Summary for the basic plan and riders listed above where applicable, and that the terms and conditions of the policy as set out in the product summary have been explained to me and that
                I understand the features of the policy and the applicable fees and charges.
              </td>
            </tr>

          </table>
        </td>
      </tr>
    </tbody>
  </table>

</div>